import pkgutil

from rollbot import get_command_config

for loader, module_name, is_pkg in pkgutil.walk_packages(__path__):
    _module = loader.find_module(module_name).load_module(module_name)
    globals()[module_name] = _module

__all__ = ["config"]
config = get_command_config()
